<?xml version="1.0" encoding="utf-8"?>
<sr:Asset xmlns:sr="https://sr.oots.tech.ec.europa.eu/model/srdm#">
	<sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/EB-EVI_DSD-ERR005</sr:identifier>
	<sr:versionedIdentifier>https://sr.oots.tech.ec.europa.eu/schematrons/EB-EVI_DSD-ERR005/1.0.0</sr:versionedIdentifier>
	<sr:title xml:lang="en">EB-EVI_DSD-ERR005</sr:title>
	<sr:description xml:lang="en">Cross-message validation of the EB get Evidence Types Query Response and DSD Error Response with error code DSD:ERR:005 to prove correspondance of Evidence Type</sr:description>
	<sr:type>SCHEMATRON</sr:type>
	<sr:theme>CROSS_MESSAGE</sr:theme>
	<sr:associatedTransaction>
		<sr:Transaction>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/codelist/transaction/EB-EVI</sr:identifier>
			<sr:title xml:lang="en">EB-EVI</sr:title>
			<sr:description xml:lang="en">Query Response of the EB for the 'Get Evidence Types for Requirement Query'</sr:description>
			<sr:type>QUERY</sr:type>
			<sr:component>EB</sr:component>
		</sr:Transaction>
		<sr:Transaction>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/codelist/transaction/DSD-ERR</sr:identifier>
			<sr:title xml:lang="en">DSD-ERR</sr:title>
			<sr:description xml:lang="en">Query Error Response of the DSD</sr:description>
			<sr:type>QUERY</sr:type>
			<sr:component>DSD</sr:component>
		</sr:Transaction>
	</sr:associatedTransaction>
	<sr:publisher>
		<sr:Agent>
			<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
		</sr:Agent>
	</sr:publisher>
	<sr:status>WITHDRAWN</sr:status>
	<sr:language>ENG</sr:language>
	<sr:version>1.0.0</sr:version>
	<sr:versionNotes xml:lang="en">Release notes of version 1.0.0 can be checked at: https://code.europa.eu/oots/tdd/tdd_chapters/-/commits/1.0.4/OOTS-EDM/crossvalidation/sch/EB-EVI_DSD-ERR005.sch</sr:versionNotes>
	<sr:issued>2024-02-26</sr:issued>
	<sr:modified>2024-04-10</sr:modified>
	<sr:landingPage>https://code.europa.eu/oots/tdd/tdd_chapters/-/blob/1.0.4/OOTS-EDM/crossvalidation/sch/EB-EVI_DSD-ERR005.sch</sr:landingPage>
	<sr:distribution>
		<sr:AssetDistribution>
			<sr:downloadURL>https://code.europa.eu/oots/tdd/tdd_chapters/-/raw/1.0.4/OOTS-EDM/crossvalidation/sch/EB-EVI_DSD-ERR005.sch</sr:downloadURL>
			<sr:mediaType>XML</sr:mediaType>
			<sr:title xml:lang="en">EB-EVI_DSD-ERR005 schematron distribution</sr:title>
		</sr:AssetDistribution>
	</sr:distribution>
	<sr:isCurrentVersionOf>
		<sr:AssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/EB-EVI_DSD-ERR005</sr:identifier>
		</sr:AssetRef>
	</sr:isCurrentVersionOf>
	<sr:isPartOf>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.0.2</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.0.3</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.0.4</sr:version>
		</sr:VersionedAssetRef>
	</sr:isPartOf>
	<sr:inCatalog>
		<sr:AssetRepository>
			<sr:title xml:lang="en">OOTS TDDs assets repository</sr:title>
			<sr:description xml:lang="en">The catalog of the OOTS Technical Design Documents assets</sr:description>
			<sr:landingPage>https://code.europa.eu/oots/tdd/tdd_chapters/-/releases</sr:landingPage>
			<sr:publisher>
				<sr:Agent>
					<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
				</sr:Agent>
			</sr:publisher>
			<sr:inCatalog>
				<sr:AssetRepository>
					<sr:title xml:lang="en">OOTS Semantic Repository</sr:title>
					<sr:description xml:lang="en">The catalog of all the semantic assets used to enable the exchange of evidence in the Once-Only Technical System</sr:description>
					<sr:homepage>https://sr.oots.tech.ec.europa.eu/sr/home</sr:homepage>
					<sr:publisher>
						<sr:Agent>
							<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
						</sr:Agent>
					</sr:publisher>
				</sr:AssetRepository>
			</sr:inCatalog>
		</sr:AssetRepository>
	</sr:inCatalog>
</sr:Asset>
